<!DOCTYPE html>
<html lang="en">

<meta http-equiv="content-type" content="text/html;charset=UTF-8" />

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="csrf-token" content="kHoOpvDTepaWzbamp2QopRHMlNPluiKFqXaNWrZj" id="meta-csrf" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="description" content="CRM Application">
    <title>CRM Application</title>

    <!--BASEURL-->
    <base target="_self">

    <link rel='stylesheet' id='saspik-fonts-css' href='https://fonts.googleapis.com/css?family=Poppins%3A300%2C400%2C500%2C600%2C700%2C800%2C900&amp;subset' type='text/css' media='all' />

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="../public/themes/frontend/assets/css/bootstrap.min.css">

    <!-- Fontawesome CSS -->
    <link rel="stylesheet" href="../public/themes/frontend/assets/css/fontawesome.all.min.css">

    <!-- Mobile Menu CSS -->
    <link rel="stylesheet" href="../public/themes/frontend/assets/plugins/meanmenu/meanmenu.min.css">


    <!-- Main css -->
    <link rel="stylesheet" href="../public/themes/frontend/assets/css/style.css">

    <!-- Vendor css -->
    <link rel="stylesheet" href="../public/themes/frontend/assets/css/vendor.css">

    <!-- Simple Line icons -->
    <link rel="stylesheet" href="../public/themes/frontend/assets/fonts/simplelineicons/css/simple-line-icons.css">


    <!-- Simple Line icons -->
    <link rel="stylesheet" href="../public/themes/frontend/assets/fonts/material-design-iconic-font/material-design-icons.css">

    <!-- jQuery JS -->
    <script src="../public/themes/frontend/assets/js/jquery.min.js"></script>


    <!--[if lt IE 9]>
            <script src="https://www.microsoft.com/en-us/download/details.aspx?id=38270"></script>
        <![endif]-->

    <!-- Favicon icon -->
    <link rel="icon" type="image/png" sizes="16x16" href="../storage/logos/app/fav.php">

    <!--SET DYNAMIC VARIABLE IN JAVASCRIPT-->
    <script type="text/javascript">
        //name space & settings
        NX = (typeof NX == 'undefined') ? {} : NX;
        NXJS = (typeof NXJS == 'undefined') ? {} : NXJS;
        NXLANG = (typeof NXLANG == 'undefined') ? {} : NXLANG;
        NXINVOICE = (typeof NXINVOICE == 'undefined') ? {} : NXINVOICE;
        NX.data = (typeof NX.data == 'undefined') ? {} : NX.data;

        NXINVOICE.DATA = {};
        NXINVOICE.DOM = {};
        NXINVOICE.CALC = {};

        //variables
        NX.site_url = "../index.php";
        NX.csrf_token = "kHoOpvDTepaWzbamp2QopRHMlNPluiKFqXaNWrZj";
        NX.notification_position = "bottomLeft";
        NX.notification_error_duration = "5000";
        NX.notification_success_duration = "3000";

        //javascript console debug modes
        NX.debug_javascript = "";

        //popover template
        NX.basic_popover_template = '<div class="popover card-popover" role="tooltip">' +
            '<span class="popover-close" onclick="$(this).closest(\'div.popover\').popover(\'hide\');" aria-hidden="true">' +
            '<i class="ti-close"></i></span>' +
            '<div class="popover-header"></div><div class="popover-body" id="popover-body"></div></div>';

        //lang - used in .js files
        NXLANG.delete_confirmation = "Delete Confirmation";
        NXLANG.are_you_sure_delete = "Are you sure you want to delete this item?";
        NXLANG.cancel = "Cancel";
        NXLANG.continue = "Continue";
        NXLANG.are_you_sure = "Are you sure?";
        NXLANG.ok = "Ok";
        NXLANG.cancel = "Cancel";
        NXLANG.close = "Close";

        //arrays to use generically
        NX.array_1 = [];
        NX.array_2 = [];
        NX.array_3 = [];
        NX.array_4 = [];
    </script>

    <!--Start of Tawk.to Script-->
    <script type="text/javascript">
        var Tawk_API = Tawk_API || {},
            Tawk_LoadStart = new Date();
        (function() {
            var s1 = document.createElement("script"),
                s0 = document.getElementsByTagName("script")[0];
            s1.async = true;
            s1.src = 'https://embed.tawk.to/5fb23230c52f660e8973d451/default';
            s1.charset = 'UTF-8';
            s1.setAttribute('crossorigin', '*');
            s0.parentNode.insertBefore(s1, s0);
        })();
    </script>
    <!--End of Tawk.to Script-->


    <!--customer header code-->

</head>

<body class="account">

    <!--overlay-->
    <div class="page-wrapper-overlay hidden" data-target="">
        <div class="preloader">
            <div class="loader">
                <div class="loader-loading"></div>
            </div>
        </div>
    </div>
    <!--overlay-->

    <!--LOGO & MENU-->
    <!-- HEADING AREA START -->
    <header class="heading" id="frontend-top-menu">
        <div class="container">
            <div class="row">
                <div class="col-md-3 col-4">
                    <div class="heading_mobile">
                        <a href="https://old.taskly.lk/" class="heading_logo">
                            <img src="../storage/logos/app/logo.png" alt="">
                        </a>
                        <div class="heading_mobile_thum"></div>
                    </div>
                </div>
                <div class="col-md-9 col-8 text-right">
                    <nav class="heading_menu">
                        <ul>
                            <li class="heading_menu_list">
                                <a href="https://old.taskly.lk/" target="_self" class="heading_menu_list_links ">Home</a>
                            </li>
                            <li class="heading_menu_list">
                                <a href="../faq" target="_self" class="heading_menu_list_links ">FAQ</a>
                            </li>
                            <li class="heading_menu_list">
                                <a href="../pricing" target="_self" class="heading_menu_list_links ">Pricing</a>
                            </li>
                            <li class="heading_menu_list">
                                <a href="../contact" target="_self" class="heading_menu_list_links ">Contact</a>
                            </li>
                            <li class="heading_menu_list">
                                <a href="https://try.taskly.lk/" target="_self" class="heading_menu_list_links ">Try Demo Free</a>
                            </li>
                            <li class="heading_menu_list">
                                <a href="signup" target="_self" class="heading_menu_list_links frontent-signup-button">Get Started</a>
                            </li>
                        </ul>
                    </nav>
                </div>
            </div>

            <!--nav-->
            <a href="javascript:void(0);" class="mobile-menu-icon" id="mobile-menu-icon">
                <i class="sl-icon-menu"></i>
            </a>
        </div>

        <!--mobile menu-->
        <div class="mobile-menu-container">
            <div class="mobile-menu hidden" id="mobile-menu">
                <ul>
                    <li class="heading_menu_list">
                        <a href="../index.php" target="_self" class='heading_menu_list_links'>Home</a>
                    </li>
                    <li class="heading_menu_list">
                        <a href="../faq.php" target="_self" class='heading_menu_list_links'>FAQ</a>
                    </li>
                    <li class="heading_menu_list">
                        <a href="../pricing.php" target="_self" class='heading_menu_list_links'>Pricing</a>
                    </li>
                    <li class="heading_menu_list">
                        <a href="../contact.php" target="_self" class='heading_menu_list_links'>Contact</a>
                    </li>
                    <li class="heading_menu_list">
                        <a href="login.php" target="_self" class='heading_menu_list_links'>Try Demo Free</a>
                    </li>
                    <li class="heading_menu_list">
                        <a href="signup.php" target="_self" class='heading_menu_list_links'>Get Started</a>
                    </li>
                </ul>
            </div>
        </div>
    </header>
    <!-- HEADING AREA END -->

    <!--main section-->
    <div class="row signup">

        <div class="col-lg-6">
            <div class="x-splash-image">
                <img src="../public/themes/frontend/assets/images/signup-splash.png">
            </div>
        </div>
        <div class="col-lg-6">

            <div class="signup-form p-t-30" id="signup-form">

                <div class="x-heading">
                    <h4>Create your account</h4>
                </div>
                <div class="x-sub-heading">
                    Work through your task efficiently and intuitively.
                </div>

                <form class="form-horizontal form-material x-form " action="../includes/email.inc.php" novalidate="novalidate">
                    <div class="form-group m-b-30">
                        <div class="col-xs-12">
                            <input class="form-control" type="text" name="full_name" id="full_name" placeholder="Name" autocomplete="off" style="cursor: auto;">
                        </div>
                    </div>
                    <div class="form-group m-b-30">
                        <div class="col-xs-12">
                            <input class="form-control" type="text" name="email_address" id="email_address" placeholder="Email" autocomplete="off" style="cursor: auto;">
                        </div>
                    </div>
                    <div class="form-group  m-b-30">
                        <div class="col-xs-12">
                            <input class="form-control" type="password" name="password" id="password" placeholder="Password" autocomplete="off" style="cursor: auto;">
                        </div>
                    </div>

                    <div class="input-group m-b-30">
                        <input type="text" class="form-control" name="account_name" placeholder="Account Name" aria-describedby="basic-addon2">
                        <span class="input-group-addon x-sub-domain" id="basic-addon2">.taskly.lk</span>
                    </div>

                    <!--item-->
                    <div class="form-group row m-b-30">
                        <div class="col-sm-12">
                            <select class="select2-basic form-control form-control-sm x-packages-list select2-preselected" id="plan" name="plan" data-preselected="">
                                <option data-option="free" value="free_1">Free Plan
                                    (Free)</option>
                                <option data-option="monthly" value="monthly_2">Silver Plan
                                    ($5.99 / Month)
                                </option>
                                <option data-option="yearly" value="yearly_2">Silver Plan
                                    ($50.00 / Year)
                                </option>
                                <option data-option="monthly" value="monthly_3">Gold Plan
                                    ($9.99 / Month)
                                </option>
                                <option data-option="yearly" value="yearly_3">Gold Plan
                                    ($90.00 / Year)
                                </option>
                            </select>
                            <input type="hidden" name="billing_cycle" id="billing_cycle" value="monthly">
                        </div>
                    </div>

                    <div class="form-group text-center p-b-10">
                        <div class="col-xs-12">
                            <button class="btn btn-info btn-lg btn-block" type="submit" id="accountSignupButton" name="submitBtn">Create Account</button>
                        </div>
                    </div>
                </form>

            </div>
        </div>

    </div>

    <!--VENDORS-->
    <script src="../public/js/landlord/frontend/vendor.js"></script>

    <!-- Mobile Menu JS -->
    <script src="../public/themes/frontend/assets/plugins/meanmenu/jquery.meanmenu.min.js"></script>

    <!-- Main Script JS -->
    <script src="../public/themes/frontend/assets/js/script.js"></script>

    <!--nextloop.core.js-->
    <script src="../public/js/landlord/frontend/ajax.js"></script>

    <!--app.js-->
    <script src="../public/js/landlord/frontend/app.js"></script>

    <!--events.js-->
    <script src="../public/js/landlord/frontend/events.js"></script>

    <!--customer body code-->

</body>

</html>